<bugID>984570<Summary>The Australis menu is visible behind subviews</Summary><Description>Created attachment 8392443
Screenshot of bug

See attached screenshot. It is a bit subtle, but is there. Maybe the subview is not fully opaque, but why is the menu still behind it, I thought it was translated away?</Description></bugID>